.my-shadow-3{
  text-shadow: 3px 3px 2px #000000;
}
.my-shadow-2{
  text-shadow: 2px 2px 0px #000000;
}
.card-img-side {
    width: 100%;
    height: 15vw;
    object-fit: cover;
}

.footer-main{
  background-color: #071e2b;
}

.text-teal {
  color: #0094a0;
}
.text-yellow {
  color: #ffc65e;
}
.text-pink {
  color: #d84769;
}

.main-nav .navbar-nav .nav-item.active .nav-link:before{
  background: #0094a0;
}
.main-nav .navbar-nav .nav-item.active .nav-link {
  color: #0094a0;
}


.row-striped:nth-of-type(odd){
  background-color: #efefef;
  border-left: 4px #000000 solid;
}

.row-striped:nth-of-type(even){
  background-color: #ffffff;
  border-left: 4px #efefef solid;
}

.row-striped {
    padding: 15px 0;
}

.lead {
  font-weight: 400;
  color: #333;
}
